h1 {
	font-family: Geneva, arial, Helventica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: black;
	margin: 0px;
}

h2 {
	font-family: Geneva, arial, Helventica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: black;
	text-align: left;
	padding-left: 50px;
	margin: 0px;
}


.headBox {
	background-color: #CCCCCC;
	border: 2px gray solid;
	margin-bottom: 1em;
	text-align: center;
}

.navBox {
	width: 600px;
	padding: 5px;
	background: white;
	border: 2px gray solid;
	text-align: left;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 1em;
}

.navBoxHead {
	color: #5a80a5;
	font-weight: bold;
	font-size: 10pt;
}

.totalsBox {
	width: 600px;
	text-align: left;
	margin-bottom: 1em;
}

.totalsTable, table.totalsTable, .totalsTable td, .totalsTable th {
	width: 250px;
	padding: 4px;
	border-collapse: collapse;
	border: 2px gray solid;
	font-weight: bold;
	text-align: center;
}

.totalsTable th {
	font-weight: normal;
	text-align: left;
}

body, p, tr, td {	
	font-family: Arial, Helventica, sans-serif;
	font-size: 10pt;
	color: black;
}

a:link, a:active {
	color: blue;
	text-decoration: none;
}

a:visited {
	color: navy;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ul {
	margin-top: 0px;
}

.head { 
	color: #FFFFF0;
	background-color: #5179A1;
	background-image: url("cc141.png");
	background-repeat: no-repeat;
	background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
}

.footer, .footer a:link, .footer a:visited, .footer a:hover {
	text-align: center;
	color: white;
	background-color: #5179A1;
	text-decoration: none;
	font-weight: bold;
}

.footer a:hover {
	color: yellow;
}

.label  {
	font-size: 8pt;
}

.value  {
	text-align: center;
	padding-left: 4px;
	font-size: 8pt;
	color: gray;
}

.vBarBorder, .hBarBorder {
	border: 1px black solid;
	left: 0px;
	font-size: 1px;
}

.box {
	border: 2px #385d83 solid;
	margin-bottom: 1em;
	overflow: visible;
}

.box p {
	padding-left: 1em;
}

.boxTable {} /* table used within the box */

.darkbg {
	background-color: #dee2e5;
}

.blockedReferer, .hiddenReferer {
	color: red;
	font-weight: bold;
}

.selfReferer {
	color: navy;
	font-weight: bold;
}

.detailedTable {
	border: 1px gray solid;
	border-collapse: collapse;
	text-align: center;
	font-size: 8pt;
}

th.detailedTable {
	font-weight: bold;
	text-align: center;
	color: black;
	background-color: #EFEFEF;
}

.success {
	font-weight: bold;
	color: green;
}

.error {
	font-weight: bold;
	color: red;
}

table.modifyTable {
	width: 500px;
}

.modifyTable, .modifyTable th, .modifyTable td {
	border: 1px black solid;
	padding: 4px;
}

.modifyTable th {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

.noborder, .noborder th, .noborder td {
	border: none;
	padding: 2px;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CBD7EB;
	border-right-color: #CBD7EB;
	border-bottom-color: #CBD7EB;
	border-left-color: #CBD7EB;
	color: #444B8A;
	padding-top: 12px;
	padding-bottom: 12px;
}
.lang {
	position:absolute;
	padding:5px;
	top:10px;
	right:10px;
}
a.eng, a.tur {
	text-indent:9999px;
	display:block;
	height:32px;
	width:32px;
	margin:5px;
	background:url(images/england.gif) no-repeat;	
	float:right;
	margin-bottom:0px;
	overflow:hidden;
	position:relative;
	margin-top:0px;
	top:-5px;
}
a.tur {
	background:url(images/turkey.gif) no-repeat;
}
.wordpress-warning{
	width:650px;
	font-weight: normal;
	padding-top:15px;
}
.divsignup{
	text-align:left;
	padding:10px;
}
.divsignup p{
	padding-left:0;
}
#cboxOverlay {
background: #6E6E6E;
position: fixed;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 9999;
overflow: hidden;
filter:alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
}
.cboxOverlaybox {
position: absolute;
z-index: 100001;
}